MySQL Forums
Forum List  »  Source, Builds, Binaries

Re: Compiling error involving SOCKET in mysql_com.h
Posted by: Elliot Murphy
Date: March 10, 2006 04:33AM

If you need to use MySQL 4.0, you will want to compile with Visual Studio 6. Newer versions of MySQL (like 5.1) definitely work with Visual Studio 2005.

cheers,
-elliot

Options: ReplyQuote


Subject
Views
Written By
Posted
Re: Compiling error involving SOCKET in mysql_com.h
2742
March 10, 2006 04:33AM


Sorry, you can't reply to this topic. It has been closed.

Content reproduced on this site is the property of the respective copyright holders. It is not reviewed in advance by Oracle and does not necessarily represent the opinion of Oracle or any other party.